LB200 - Bug #622

MINIPClOOOOOOOOOODOODODD
11/14/2024 01:56 PM - mike

Status: Closed Start date: 11/14/2024
Priority: Immediate Due date:

Assignee: er % Done: 0%
Category: HW Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0g: LB200 0g: Ubuntu
CPU: RK3576 gooo: -

0g: - APPO[ : -
go/oooooon: - gooo: 100%
poooooo: - gooo: FD7352S
go/oooooon: 02 poooo: YT8521SC
gooo: EMMCO D : -
Description

MINI pcIOO0000000M2.5000000

History

#1 - 12/04/2024 04:58 PM - er
00000somONODODODODOOOODODO0O

#2 - 02/21/2025 03:50 PM -1 0

- Status changed from New to Closed

-00 changed from Neardi Pi 3 to -

-00A000000 changed from 01 to 02

-0000 deleted (1192.168.1.250\01-Public\wilson_test\rk3576\ubuntu\2024_11_11\rk3576_Ib200_ubuntu2204_11_11.img)
-0000 changed from Linux LB3576 6.1.84 #14 SMP Wed Oct 30 15:15:33 CST 2024 aarch64 aarch64 aarch64 GNU/Linux to -

LB200216_Vo02,0000
